# Home configurations for Hyprland. For system configs, see ./hyprland
{ ... }:

{
  imports = [
    ./hyprcursor
    ./waybar
    ./hypridle
    ./hyprlock
    ./swaync
  ];

  home.file.".config/hypr/hyprland.conf".source = ./hyprland.conf;
  programs = {
    btop.enable = true;
    kitty = {
      settings = {
        window_padding_width = 10;
      };
    };
  };
}
